Kebab Project - Application Templates for Front-end Ext JS Developers
Switch branches/tags
Nothing to show
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Failed to load latest commit information.
accordion-1
border-1
border-2
border-3
border-4
complex-grid-2
fit-1
form-1
grid-1
tab-1
README.md

README.md

Kebab Project Application Templates

These templates can use for creating Kebab Project Application.

Requirements

Kebab Project 1.5.x is only supported on PHP 5.3.3 and up.

- Zend Framework 1.11.1 (http://framework.zend.com)
- Doctrine 1.2.3        (http://www.doctrine-project.org)
- ExtJS 3.3.1           (http://www.sencha.com)

More info is here: - http://www.kebab-project.com/wiki/en/Requirements_for_Kebab_1.5.x

Suggessions

- We offer unix-linux operation systems,
- PHP 5.3.6 (with APC or eAccelerator, memcached or xcache enabled better performance),
- Nginx or Apache 2.2.x for application server.
- If you use CDN (yeah Kebab Project supports CDN) you can use Nginx for static content.